Hi,

I restarted everything from scratch and followed this article
http://blogs-ramesh.blogspot.co.za/2016/01/ovirt-and-gluster-hyperconvergence.html
.

Thanks for your quick response Kasturi and Sahina

On Wed, Feb 21, 2018 at 8:54 AM, Kasturi Narra <kna...@redhat.com> wrote:

> Hello sakhi,
>
>               Can you please let us know what is the script it is failing
> at ?
>
> Thanks
> kasturi
>
> On Tue, Feb 20, 2018 at 1:05 PM, Sakhi Hadebe <sa...@sanren.ac.za> wrote:
>
>> I have 3 Dell R515 servers all installed with centOS 7, and trying to
>> setup an oVirt Cluster.
>>
>> Disks configurations:
>> 2 x 1TB - Raid1 - OS Deployment
>> 6 x 1TB - Raid 6 - Storage
>>
>> ​Memory is 128GB
>>
>> I am following this documentation https://www.ovir
>> t.org/blog/2017/04/up-and-running-with-ovirt-4.1-and-gluster-storage/
>> and I am getting the issue below:
>>
>> PLAY [gluster_servers] ******************************
>> ***************************
>>
>> TASK [Run a shell script] ******************************
>> ************************
>> fatal: [ovirt2.sanren.ac.za]: FAILED! => {"msg": "The conditional check
>> 'result.rc != 0' failed. The error was: error while evaluating conditional
>> (result.rc != 0): 'dict object' has no attribute 'rc'"}
>> fatal: [ovirt3.sanren.ac.za]: FAILED! => {"msg": "The conditional check
>> 'result.rc != 0' failed. The error was: error while evaluating conditional
>> (result.rc != 0): 'dict object' has no attribute 'rc'"}
>> fatal: [ovirt1.sanren.ac.za]: FAILED! => {"msg": "The conditional check
>> 'result.rc != 0' failed. The error was: error while evaluating conditional
>> (result.rc != 0): 'dict object' has no attribute 'rc'"}
>> to retry, use: --limit @/tmp/tmpxFXyGG/run-script.retry
>>
>> PLAY RECAP ************************************************************
>> *********
>> ovirt1.sanren.ac.za        : ok=0    changed=0    unreachable=0
>> failed=1
>> ovirt2.sanren.ac.za        : ok=0    changed=0    unreachable=0
>> failed=1
>> ovirt3.sanren.ac.za        : ok=0    changed=0    unreachable=0
>> failed=1
>>
>> *Error: Ansible(>= 2.2) is not installed.*
>> *Some of the features might not work if not installed.*
>>
>>
>> ​I have installed ansible2.4 in all the servers, but the error persists.
>>
>> Is there anything I can do to get rid of this error?
>> --
>> Regards,
>> Sakhi Hadebe
>>
>> Engineer: South African National Research Network (SANReN)Competency Area, 
>> Meraka, CSIR
>>
>> Tel:   +27 12 841 2308 <+27128414213>
>> Fax:   +27 12 841 4223 <+27128414223>
>> Cell:  +27 71 331 9622 <+27823034657>
>> Email: sa...@sanren.ac.za <shad...@csir.co.za>
>>
>>
>> _______________________________________________
>> Users mailing list
>> Users@ovirt.org
>> http://lists.ovirt.org/mailman/listinfo/users
>>
>>
>


-- 
Regards,
Sakhi Hadebe

Engineer: South African National Research Network (SANReN)Competency
Area, Meraka, CSIR

Tel:   +27 12 841 2308 <+27128414213>
Fax:   +27 12 841 4223 <+27128414223>
Cell:  +27 71 331 9622 <+27823034657>
Email: sa...@sanren.ac.za <shad...@csir.co.za>
_______________________________________________
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users

Reply via email to